## regress-stack 0.2.0

=== debian/changelog ===
regress-stack (0.2.0) plucky; urgency=medium

  [James Page]
  * Add copyright and license headers to all source code.
  * d/control: Add Vcs fields.
  * d/tests/openstack-functional-core: Set proxy exclusions using no_proxy.
  * d/copyright: Align copyright holder with source.
  * d/*: Misc lintian cleanup.
  * d/rules: Ensure temp files cleaned correctly.
  * d/control: Update description to detail behaviour for autopkgtest
    reverse dependency testing.
  * d/{tests/}control: Switch to using hint-testsuite-triggers instead
    of a dependency package for reverse dependency testing.
  * d/tests/control,openstack{-functional-core}: Rename openstack-
    functional-core to openstack.
  * d/control,copyright: Update project location.

  [Guillaume Boutry]
  * First full release (LP: #2103443)
  * Implement magnum
  * Ensure inherited role is correctly managed for dalmatian+

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Mon, 17 Mar 2025 19:05:09 +0100

regress-stack (0.1.0) plucky; urgency=medium

  * Initial release.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 06 Mar 2025 15:35:06 +0000
