=== debian/control ===
Source: regress-stack
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 python3-apt,
 python3-networkx,
 python3-openstackclient,
 python3-pyroute2,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Git: https://github.com/canonical/regress-stack
Vcs-Browser: https://github.com/canonical/regress-stack

Package: python3-regress-stack
Architecture: all
Depends:
 crudini,
 python3-tempestconf,
 tempest,
 wget,
 xz-utils,
 ${misc:Depends},
 ${python3:Depends},
Description: Regression testing tools for Ubuntu OpenStack
 regress-stack provides setup and testing tools for configuration
 and testing of Ubuntu OpenStack packages.
 .
 This package contains the regress-stack tooling.
