=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=regress_stack

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_clean:
	dh_clean
	rm -rf .ruff_cache .venv
