=== debian/tests/control ===
Tests:
 openstack,
Depends:
 ceph-mgr,
 ceph-mon,
 ceph-osd,
 ceph-volume,
 cinder-api,
 cinder-scheduler,
 cinder-volume,
 default-mysql-server,
 glance-api,
 heat-api,
 heat-api-cfn,
 heat-engine,
 heat-tempest-plugin,
 keystone,
 neutron-ovn-metadata-agent,
 neutron-server,
 nova-api,
 nova-compute,
 nova-conductor,
 nova-scheduler,
 nova-spiceproxy,
 ovn-central,
 ovn-host,
 placement-api,
 python3-regress-stack,
 rabbitmq-server,
Restrictions:
 allow-stderr,
 needs-root,

Test-Command: /bin/true
Depends:
 ceph-mgr,
 ceph-mon,
 ceph-osd,
 ceph-volume,
 cinder-api,
 cinder-scheduler,
 cinder-volume,
 default-mysql-server,
 glance-api,
 heat-api,
 heat-api-cfn,
 heat-engine,
 heat-tempest-plugin,
 keystone,
 neutron-ovn-metadata-agent,
 neutron-server,
 nova-api,
 nova-compute,
 nova-conductor,
 nova-scheduler,
 nova-spiceproxy,
 openvswitch-switch,
 ovn-central,
 ovn-host,
 placement-api,
 rabbitmq-server,
Restrictions:
 hint-testsuite-triggers,
