## regress-stack 0.2.0build1

=== debian/changelog ===
regress-stack (0.2.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:34:20 +0100
